body {
    background: #000;
    color: #fff;
    font-family: Tahoma, Arial;
    text-align: center;
    margin: 0;
}

.lang-switch {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 18px;
}

.center-logo {
    margin-top: 40px;
    font-size: 42px;
    font-weight: bold;
}

.subtitle {
    margin-top: -10px;
    color: #ccc;
}

.top-boxes {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    gap: 10px;
}

.box {
    background: #111;
    padding: 10px 25px;
    border-radius: 5px;
    border: 1px solid #666;
    font-size: 15px;
}

.login-box {
    background: #111;
    width: 350px;
    margin: 40px auto;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 0 25px #222;
}

.login-box h2 {
    margin-bottom: 15px;
}

.login-box input {
    width: 80%;
    padding: 10px;
    border-radius: 5px;
    border: none;
    margin-top: 10px;
    font-size: 16px;
}

.login-btn {
    margin-top: 20px;
    padding: 12px 35px;
    background: #0054ff;
    border: none;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
}

.login-btn:hover {
    background: #0068ff;
}

.agree {
    margin-top: 10px;
    color: #ccc;
}
.tabs {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.tab {
    background: #0f0f0f;
    border: 1px solid #555;
    padding: 8px 18px;
    margin: 3px;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    border-radius: 4px;
}

.tab:hover {
    background: #333;
}

